Index: options/SPECIES/SPECIES_016
===================================================================
--- options/SPECIES/SPECIES_016	(revision 0f20c31f55c80f501e55c69aad5a2dd4081628f1)
+++ options/SPECIES/SPECIES_016	(revision 341f4b7eb1c45f4749b96fc8dbea2dfff30140f2)
@@ -1,25 +1,23 @@
-****************************************************************************
-*                                                                          *
-*     Input file for the Lagrangian particle dispersion model FLEXPART     *
-*               Definition file of chemical species/radionuclides          *
-*     This file is on the format required by version 10 (05/2015)          *
-****************************************************************************
-Cs-137             Tracer name
--999.9             Species half life
-1.0                Below-cloud scavenging (gases and particles) - A
-1.0                Below-cloud scavenging (gases and particles)- B
-0.9                In-cloud scavenging (gases and particles) - Ai
-0.1                In-cloud scavenging (gases and particles) - Bi
--9.9               Dry deposition (gases) - D
-                   Dry deposition (gases) - Henrys const.
-                   Dry deposition (gases) - f0 (reactivity)
-2.5E03             Dry deposition (particles) - rho
-6.0E-7             Dry deposition (particles) - dquer
-3.0E-1             Dry deposition (particles) - dsig
--9.99              Alternative: dry deposition velocity
- -9.99             molweight
--9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
--9.9               OH reaction rate - D [K]
--9.9               OH Reaction rate - N (no unit)
--9                 number of associated species (neg. none)
--99.99             KOA - organic matter air partitioning
+&SPECIES_PARAMS
+ PSPECIES="Cs-137          ",
+ PDECAY= -999.900024    ,
+ PWETA_GAS= -9.89999962    ,
+ PWETB_GAS= -9.89999962    ,
+ PCRAIN_AERO=  1.00000000    ,
+ PCSNOW_AERO=  1.00000000    ,
+ PCCN_AERO= 0.899999976    ,
+ PIN_AERO= 0.100000001    ,
+ PRELDIFF= -9.89999962    ,
+ PHENRY=  0.00000000    ,
+ PF0=  0.00000000    ,
+ PDENSITY=  2500.00000    ,
+ PDQUER=  6.00000021E-07,
+ PDSIGMA= 0.300000012    ,
+ PDRYVEL= -9.98999977    ,
+ PWEIGHTMOLAR= -9.98999977    ,
+ POHCCONST= -9.98999994E-09,
+ POHDCONST= -9.89999962    ,
+ POHNCONST= -9.89999962    ,
+ PSPEC_ASS= -9.00000000    ,
+ PKAO= -99.9899979    ,
+ /
Index: options/SPECIES/SPECIES_016.oldformat
===================================================================
--- options/SPECIES/SPECIES_016.oldformat	(revision 341f4b7eb1c45f4749b96fc8dbea2dfff30140f2)
+++ options/SPECIES/SPECIES_016.oldformat	(revision 341f4b7eb1c45f4749b96fc8dbea2dfff30140f2)
@@ -0,0 +1,27 @@
+****************************************************************************
+*                                                                          *
+*     Input file for the Lagrangian particle dispersion model FLEXPART     *
+*               Definition file of chemical species/radionuclides          *
+*     This file is on the format required by version 10 (05/2015)          *
+****************************************************************************
+Cs-137             Tracer name
+-999.9             Species half life
+-9.9               Below-cloud scavenging (gases) - A (weta_gas)
+-9.9               Below-cloud scavenging (gases) - B (wetb_gas)
+1.0                Below-cloud scavenging (particles) - Crain (crain_aero)
+1.0                Below-cloud scavenging (particles) - Csnow (csnow_aero)
+0.9                In-cloud scavenging (particles) - CCNeff (ccn_aero)
+0.1                In-cloud scavenging (particles) - INeff (in_aero)
+-9.9               Dry deposition (gases) - D
+                   Dry deposition (gases) - Henrys const.
+                   Dry deposition (gases) - f0 (reactivity)
+2.5E03             Dry deposition (particles) - rho
+6.0E-7             Dry deposition (particles) - dquer
+3.0E-1             Dry deposition (particles) - dsig
+-9.99              Alternative: dry deposition velocity
+ -9.99             molweight
+-9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
+-9.9               OH reaction rate - D [K]
+-9.9               OH Reaction rate - N (no unit)
+-9                 number of associated species (neg. none)
+-99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_017
===================================================================
--- options/SPECIES/SPECIES_017	(revision 0f20c31f55c80f501e55c69aad5a2dd4081628f1)
+++ options/SPECIES/SPECIES_017	(revision 341f4b7eb1c45f4749b96fc8dbea2dfff30140f2)
@@ -1,25 +1,14 @@
-****************************************************************************
-*                                                                          *
-*     Input file for the Lagrangian particle dispersion model FLEXPART     *
-*               Definition file of chemical species/radionuclides          *
-*     This file is on the format required by version 10 (05/2015)          *
-****************************************************************************
-Y-91               Tracer name
-5037120.0          Species half life
-1.0                Below-cloud scavenging (gases and particles) - A
-1.0                Below-cloud scavenging (gases and particles)- B
-0.9                In-cloud scavenging (gases and particles) - Ai
-0.1                In-cloud scavenging (gases and particles) - Bi
--9.9               Dry deposition (gases) - D
-                   Dry deposition (gases) - Henrys const.
-                   Dry deposition (gases) - f0 (reactivity)
-2.5E03             Dry deposition (particles) - rho
-6.0E-7             Dry deposition (particles) - dquer
-3.0E-1             Dry deposition (particles) - dsig
--9.99              Alternative: dry deposition velocity
- -9.99             molweight
--9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
--9.9               OH reaction rate - D [K]
--9.9               OH Reaction rate - N (no unit)
--9                 number of associated species (neg. none)
--99.99             KOA - organic matter air partitioning
+&SPECIES_PARAMS
+ PSPECIES="Y-91            ",
+ PDECAY=  5037120.00    ,
+ PCRAIN_AERO=  1.00000000    ,
+ PCSNOW_AERO=  1.00000000    ,
+ PCCN_AERO= 0.9    ,
+ PIN_AERO= 0.1    ,
+ PHENRY=  0.00000000    ,
+ PF0=  0.00000000    ,
+ PDENSITY=  2500.00000    ,
+ PDQUER=  6.0E-07,
+ PDSIGMA= 0.3    ,
+ PWEIGHTMOLAR= -9.9    ,
+ /
Index: options/SPECIES/SPECIES_017.oldformat
===================================================================
--- options/SPECIES/SPECIES_017.oldformat	(revision 341f4b7eb1c45f4749b96fc8dbea2dfff30140f2)
+++ options/SPECIES/SPECIES_017.oldformat	(revision 341f4b7eb1c45f4749b96fc8dbea2dfff30140f2)
@@ -0,0 +1,27 @@
+****************************************************************************
+*                                                                          *
+*     Input file for the Lagrangian particle dispersion model FLEXPART     *
+*               Definition file of chemical species/radionuclides          *
+*     This file is on the format required by version 10 (05/2015)          *
+****************************************************************************
+Y-91               Tracer name
+5037120.0          Species half life
+-9.9               Below-cloud scavenging (gases) - A (weta_gas)
+-9.9               Below-cloud scavenging (gases) - B (wetb_gas)
+1.0                Below-cloud scavenging (particles) - Crain (crain_aero)
+1.0                Below-cloud scavenging (particles) - Csnow (csnow_aero)
+0.9                In-cloud scavenging (particles) - CCNeff (ccn_aero)
+0.1                In-cloud scavenging (particles) - INeff (in_aero)
+-9.9               Dry deposition (gases) - D
+                   Dry deposition (gases) - Henrys const.
+                   Dry deposition (gases) - f0 (reactivity)
+2.5E03             Dry deposition (particles) - rho
+6.0E-7             Dry deposition (particles) - dquer
+3.0E-1             Dry deposition (particles) - dsig
+-9.99              Alternative: dry deposition velocity
+ -9.99             molweight
+-9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
+-9.9               OH reaction rate - D [K]
+-9.9               OH Reaction rate - N (no unit)
+-9                 number of associated species (neg. none)
+-99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_018
===================================================================
--- options/SPECIES/SPECIES_018	(revision 0f20c31f55c80f501e55c69aad5a2dd4081628f1)
+++ options/SPECIES/SPECIES_018	(revision 341f4b7eb1c45f4749b96fc8dbea2dfff30140f2)
@@ -1,25 +1,14 @@
-****************************************************************************
-*                                                                          *
-*     Input file for the Lagrangian particle dispersion model FLEXPART     *
-*               Definition file of chemical species/radionuclides          *
-*     This file is on the format required by version 10 (05/2015)          *
-****************************************************************************
-Ru-106             Tracer name
-31536000.0         Species half life
-1.0                Below-cloud scavenging (gases and particles) - A
-1.0                Below-cloud scavenging (gases and particles)- B
-0.9                In-cloud scavenging (gases and particles) - Ai
-0.1                In-cloud scavenging (gases and particles) - Bi
--9.9               Dry deposition (gases) - D
-                   Dry deposition (gases) - Henrys const.
-                   Dry deposition (gases) - f0 (reactivity)
-2.5E03             Dry deposition (particles) - rho
-6.0E-7             Dry deposition (particles) - dquer
-3.0E-1             Dry deposition (particles) - dsig
--9.99              Alternative: dry deposition velocity
- -9.99             molweight
--9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
--9.9               OH reaction rate - D [K]
--9.9               OH Reaction rate - N (no unit)
--9                 number of associated species (neg. none)
--99.99             KOA - organic matter air partitioning
+&SPECIES_PARAMS
+ PSPECIES="Ru-106          ",
+ PDECAY=  31536000.0    ,
+ PCRAIN_AERO=  1.00000000    ,
+ PCSNOW_AERO=  1.00000000    ,
+ PCCN_AERO= 0.9    ,
+ PIN_AERO= 0.1    ,
+ PHENRY=  0.00000000    ,
+ PF0=  0.00000000    ,
+ PDENSITY=  2500.00000    ,
+ PDQUER=  6.0E-07,
+ PDSIGMA= 0.3    ,
+ PWEIGHTMOLAR=  -9.9    ,
+ /
Index: options/SPECIES/SPECIES_018.oldformat
===================================================================
--- options/SPECIES/SPECIES_018.oldformat	(revision 341f4b7eb1c45f4749b96fc8dbea2dfff30140f2)
+++ options/SPECIES/SPECIES_018.oldformat	(revision 341f4b7eb1c45f4749b96fc8dbea2dfff30140f2)
@@ -0,0 +1,27 @@
+****************************************************************************
+*                                                                          *
+*     Input file for the Lagrangian particle dispersion model FLEXPART     *
+*               Definition file of chemical species/radionuclides          *
+*     This file is on the format required by version 10 (05/2015)          *
+****************************************************************************
+Ru-106             Tracer name
+31536000.0         Species half life
+-9.9               Below-cloud scavenging (gases) - A (weta_gas)
+-9.9               Below-cloud scavenging (gases) - B (wetb_gas)
+1.0                Below-cloud scavenging (particles) - Crain (crain_aero)
+1.0                Below-cloud scavenging (particles) - Csnow (csnow_aero)
+0.9                In-cloud scavenging (particles) - CCNeff (ccn_aero)
+0.1                In-cloud scavenging (particles) - INeff (in_aero)
+-9.9               Dry deposition (gases) - D
+                   Dry deposition (gases) - Henrys const.
+                   Dry deposition (gases) - f0 (reactivity)
+2.5E03             Dry deposition (particles) - rho
+6.0E-7             Dry deposition (particles) - dquer
+3.0E-1             Dry deposition (particles) - dsig
+-9.99              Alternative: dry deposition velocity
+ -9.99             molweight
+-9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
+-9.9               OH reaction rate - D [K]
+-9.9               OH Reaction rate - N (no unit)
+-9                 number of associated species (neg. none)
+-99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_019
===================================================================
--- options/SPECIES/SPECIES_019	(revision 0f20c31f55c80f501e55c69aad5a2dd4081628f1)
+++ options/SPECIES/SPECIES_019	(revision 341f4b7eb1c45f4749b96fc8dbea2dfff30140f2)
@@ -1,25 +1,5 @@
-****************************************************************************
-*                                                                          *
-*     Input file for the Lagrangian particle dispersion model FLEXPART     *
-*               Definition file of chemical species/radionuclides          *
-*     This file is on the format required by version 10 (05/2015)          *
-****************************************************************************
-Kr-85              Tracer name
--999.9             Species half life
--9.9               Below-cloud scavenging (gases and particles) - A
--9.9               Below-cloud scavenging (gases and particles)- B
--9.9               In-cloud scavenging (gases and particles) - Ai
--9.9               In-cloud scavenging (gases and particles) - Bi
--9.9               Dry deposition (gases) - D
-                   Dry deposition (gases) - Henrys const.
-                   Dry deposition (gases) - f0 (reactivity)
--9.9E09            Dry deposition (particles) - rho
-                   Dry deposition (particles) - dquer
-                   Dry deposition (particles) - dsig
--9.99              Alternative: dry deposition velocity
--9.99              molweight
--9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
--9.9               OH reaction rate - D [K]
--9.9               OH Reaction rate - N (no unit)
--9                 number of associated species (neg. none)
--99.99             KOA - organic matter air partitioning
+&SPECIES_PARAMS
+ PSPECIES="Kr-85           ",
+ PDENSITY= -9.9E+09,
+ PWEIGHTMOLAR= -9.9    ,
+ /
Index: options/SPECIES/SPECIES_019.oldformat
===================================================================
--- options/SPECIES/SPECIES_019.oldformat	(revision 341f4b7eb1c45f4749b96fc8dbea2dfff30140f2)
+++ options/SPECIES/SPECIES_019.oldformat	(revision 341f4b7eb1c45f4749b96fc8dbea2dfff30140f2)
@@ -0,0 +1,27 @@
+****************************************************************************
+*                                                                          *
+*     Input file for the Lagrangian particle dispersion model FLEXPART     *
+*               Definition file of chemical species/radionuclides          *
+*     This file is on the format required by version 10 (05/2015)          *
+****************************************************************************
+Kr-85              Tracer name
+-999.9             Species half life
+-9.9               Below-cloud scavenging (gases) - A (weta_gas)
+-9.9               Below-cloud scavenging (gases) - B (wetb_gas)
+-9.9               Below-cloud scavenging (particles) - Crain (crain_aero)
+-9.9               Below-cloud scavenging (particles) - Csnow (csnow_aero)
+-9.9               In-cloud scavenging (particles) - CCNeff (ccn_aero)
+-9.9               In-cloud scavenging (particles) - INeff (in_aero)
+-9.9               Dry deposition (gases) - D
+                   Dry deposition (gases) - Henrys const.
+                   Dry deposition (gases) - f0 (reactivity)
+-9.9E09            Dry deposition (particles) - rho
+                   Dry deposition (particles) - dquer
+                   Dry deposition (particles) - dsig
+-9.99              Alternative: dry deposition velocity
+-9.99              molweight
+-9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
+-9.9               OH reaction rate - D [K]
+-9.9               OH Reaction rate - N (no unit)
+-9                 number of associated species (neg. none)
+-99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_020
===================================================================
--- options/SPECIES/SPECIES_020	(revision 0f20c31f55c80f501e55c69aad5a2dd4081628f1)
+++ options/SPECIES/SPECIES_020	(revision 341f4b7eb1c45f4749b96fc8dbea2dfff30140f2)
@@ -1,25 +1,12 @@
-****************************************************************************
-*                                                                          *
-*     Input file for the Lagrangian particle dispersion model FLEXPART     *
-*               Definition file of chemical species/radionuclides          *
-*     This file is on the format required by version 10 (05/2015)          *
-****************************************************************************
-Sr-90              Tracer name
--999.9             Species half life
-1.0                Below-cloud scavenging (gases and particles) - A
-1.0                Below-cloud scavenging (gases and particles)- B
-0.9                In-cloud scavenging (gases and particles) - Ai
-0.1                In-cloud scavenging (gases and particles) - Bi
--9.9               Dry deposition (gases) - D
-                   Dry deposition (gases) - Henrys const.
-                   Dry deposition (gases) - f0 (reactivity)
-2.5E03             Dry deposition (particles) - rho
-6.0E-7             Dry deposition (particles) - dquer
-3.0E-1             Dry deposition (particles) - dsig
--9.99              Alternative: dry deposition velocity
- -9.99             molweight
--9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
--9.9               OH reaction rate - D [K]
--9.9               OH Reaction rate - N (no unit)
--9                 number of associated species (neg. none)
--99.99             KOA - organic matter air partitioning
+&SPECIES_PARAMS
+ PSPECIES="Sr-90           ",
+ PDECAY= -999.900024    ,
+ PCRAIN_AERO=  1.00000000    ,
+ PCSNOW_AERO=  1.00000000    ,
+ PCCN_AERO= 0.9    ,
+ PIN_AERO= 0.1    ,
+ PDENSITY=  2500.00000    ,
+ PDQUER=  6.0E-07,
+ PDSIGMA= 0.3    ,
+ PWEIGHTMOLAR=  -9.9    ,
+ /
Index: options/SPECIES/SPECIES_020.oldformat
===================================================================
--- options/SPECIES/SPECIES_020.oldformat	(revision 341f4b7eb1c45f4749b96fc8dbea2dfff30140f2)
+++ options/SPECIES/SPECIES_020.oldformat	(revision 341f4b7eb1c45f4749b96fc8dbea2dfff30140f2)
@@ -0,0 +1,27 @@
+****************************************************************************
+*                                                                          *
+*     Input file for the Lagrangian particle dispersion model FLEXPART     *
+*               Definition file of chemical species/radionuclides          *
+*     This file is on the format required by version 10 (05/2015)          *
+****************************************************************************
+Sr-90              Tracer name
+-999.9             Species half life
+-9.9               Below-cloud scavenging (gases) - A (weta_gas)
+-9.9               Below-cloud scavenging (gases) - B (wetb_gas)
+1.0                Below-cloud scavenging (particles) - Crain (crain_aero)
+1.0                Below-cloud scavenging (particles) - Csnow (csnow_aero)
+0.9                In-cloud scavenging (particles) - CCNeff (ccn_aero)
+0.1                In-cloud scavenging (particles) - INeff (in_aero)
+-9.9               Dry deposition (gases) - D
+                   Dry deposition (gases) - Henrys const.
+                   Dry deposition (gases) - f0 (reactivity)
+2.5E03             Dry deposition (particles) - rho
+6.0E-7             Dry deposition (particles) - dquer
+3.0E-1             Dry deposition (particles) - dsig
+-9.99              Alternative: dry deposition velocity
+ -9.99             molweight
+-9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
+-9.9               OH reaction rate - D [K]
+-9.9               OH Reaction rate - N (no unit)
+-9                 number of associated species (neg. none)
+-99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_021
===================================================================
--- options/SPECIES/SPECIES_021	(revision 0f20c31f55c80f501e55c69aad5a2dd4081628f1)
+++ options/SPECIES/SPECIES_021	(revision 341f4b7eb1c45f4749b96fc8dbea2dfff30140f2)
@@ -1,25 +1,5 @@
-****************************************************************************
-*                                                                          *
-*     Input file for the Lagrangian particle dispersion model FLEXPART     *
-*               Definition file of chemical species/radionuclides          *
-*     This file is on the format required by version 10 (05/2015)          *
-****************************************************************************
-Xe-133             Tracer name
-453168.0           Species half life
--9.9               Below-cloud scavenging (gases and particles) - A
--9.9               Below-cloud scavenging (gases and particles)- B
--9.9               In-cloud scavenging (gases and particles) - Ai
--9.9               In-cloud scavenging (gases and particles) - Bi
--9.9               Dry deposition (gases) - D
-                   Dry deposition (gases) - Henrys const.
-                   Dry deposition (gases) - f0 (reactivity)
--9.9E09            Dry deposition (particles) - rho
-                   Dry deposition (particles) - dquer
-                   Dry deposition (particles) - dsig
--9.99              Alternative: dry deposition velocity
--9.99              molweight
--9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
--9.9               OH reaction rate - D [K]
--9.9               OH Reaction rate - N (no unit)
--9                 number of associated species (neg. none)
--99.99             KOA - organic matter air partitioning
+&SPECIES_PARAMS
+ PSPECIES="Xe-133          ",
+ PDECAY=  453168.000    ,
+ PWEIGHTMOLAR=  -9.9    ,
+ /
Index: options/SPECIES/SPECIES_021.oldformat
===================================================================
--- options/SPECIES/SPECIES_021.oldformat	(revision 341f4b7eb1c45f4749b96fc8dbea2dfff30140f2)
+++ options/SPECIES/SPECIES_021.oldformat	(revision 341f4b7eb1c45f4749b96fc8dbea2dfff30140f2)
@@ -0,0 +1,27 @@
+****************************************************************************
+*                                                                          *
+*     Input file for the Lagrangian particle dispersion model FLEXPART     *
+*               Definition file of chemical species/radionuclides          *
+*     This file is on the format required by version 10 (05/2015)          *
+****************************************************************************
+Xe-133             Tracer name
+453168.0           Species half life
+-9.9               Below-cloud scavenging (gases) - A (weta_gas)
+-9.9               Below-cloud scavenging (gases) - B (wetb_gas)
+-9.9               Below-cloud scavenging (particles) - Crain (crain_aero)
+-9.9               Below-cloud scavenging (particles) - Csnow (csnow_aero)
+-9.9               In-cloud scavenging (particles) - CCNeff (ccn_aero)
+-9.9               In-cloud scavenging (particles) - INeff (in_aero)
+-9.9               Dry deposition (gases) - D
+                   Dry deposition (gases) - Henrys const.
+                   Dry deposition (gases) - f0 (reactivity)
+-9.9E09            Dry deposition (particles) - rho
+                   Dry deposition (particles) - dquer
+                   Dry deposition (particles) - dsig
+-9.99              Alternative: dry deposition velocity
+-9.99              molweight
+-9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
+-9.9               OH reaction rate - D [K]
+-9.9               OH Reaction rate - N (no unit)
+-9                 number of associated species (neg. none)
+-99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_022
===================================================================
--- options/SPECIES/SPECIES_022	(revision 0f20c31f55c80f501e55c69aad5a2dd4081628f1)
+++ options/SPECIES/SPECIES_022	(revision 341f4b7eb1c45f4749b96fc8dbea2dfff30140f2)
@@ -1,25 +1,4 @@
-****************************************************************************
-*                                                                          *
-*     Input file for the Lagrangian particle dispersion model FLEXPART     *
-*               Definition file of chemical species/radionuclides          *
-*     This file is on the format required by version 10 (05/2015)          *
-****************************************************************************
-CO                 Tracer name
--999.9             Species half life
--9.9               Below-cloud scavenging (gases and particles) - A
--9.9               Below-cloud scavenging (gases and particles)- B
--9.9               In-cloud scavenging (gases and particles) - Ai
--9.9               In-cloud scavenging (gases and particles) - Bi
--9.9               Dry deposition (gases) - D
-                   Dry deposition (gases) - Henrys const.
-                   Dry deposition (gases) - f0 (reactivity)
--9.9E09            Dry deposition (particles) - rho
-                   Dry deposition (particles) - dquer
-                   Dry deposition (particles) - dsig
--9.99              Alternative: dry deposition velocity
- 28.00             molweight
-??                 OH Reaction rate - C [cm^3/molecule/sec]
-??                 OH reaction rate - D [K]
-??                 OH Reaction rate - N (no unit)
--9                 number of associated specias (neg. none)
--99.99             KOA - organic matter air partitioning
+&SPECIES_PARAMS
+ PSPECIES="CO              ",
+ PWEIGHTMOLAR=  28.0000000    ,
+ /
Index: options/SPECIES/SPECIES_022.oldformat
===================================================================
--- options/SPECIES/SPECIES_022.oldformat	(revision 341f4b7eb1c45f4749b96fc8dbea2dfff30140f2)
+++ options/SPECIES/SPECIES_022.oldformat	(revision 341f4b7eb1c45f4749b96fc8dbea2dfff30140f2)
@@ -0,0 +1,27 @@
+****************************************************************************
+*                                                                          *
+*     Input file for the Lagrangian particle dispersion model FLEXPART     *
+*               Definition file of chemical species/radionuclides          *
+*     This file is on the format required by version 10 (05/2015)          *
+****************************************************************************
+CO                 Tracer name
+-999.9             Species half life
+-9.9               Below-cloud scavenging (gases) - A (weta_gas)
+-9.9               Below-cloud scavenging (gases) - B (wetb_gas)
+-9.9               Below-cloud scavenging (particles) - Crain (crain_aero)
+-9.9               Below-cloud scavenging (particles) - Csnow (csnow_aero)
+-9.9               In-cloud scavenging (particles) - CCNeff (ccn_aero)
+-9.9               In-cloud scavenging (particles) - INeff (in_aero)
+-9.9               Dry deposition (gases) - D
+                   Dry deposition (gases) - Henrys const.
+                   Dry deposition (gases) - f0 (reactivity)
+-9.9E09            Dry deposition (particles) - rho
+                   Dry deposition (particles) - dquer
+                   Dry deposition (particles) - dsig
+-9.99              Alternative: dry deposition velocity
+ 28.00             molweight
+-9.9               OH Reaction rate - C [cm^3/molecule/sec]
+-9.9               OH reaction rate - D [K]
+-9.9               OH Reaction rate - N (no unit)
+-9                 number of associated specias (neg. none)
+-99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_023
===================================================================
--- options/SPECIES/SPECIES_023	(revision d486c43c828d7d072cf249311015e51297baf0b7)
+++ options/SPECIES/SPECIES_023	(revision 341f4b7eb1c45f4749b96fc8dbea2dfff30140f2)
@@ -1,25 +1,6 @@
-****************************************************************************
-*                                                                          *
-*     Input file for the Lagrangian particle dispersion model FLEXPART     *
-*               Definition file of chemical species/radionuclides          *
-*     This file is on the format required by version 10 (05/2015)          *
-****************************************************************************
-SO2dryOH           Tracer name
--999.9             Species half life
--9.9               Below-cloud scavenging (gases and particles) - A
--9.9               Below-cloud scavenging (gases and particles)- B
--9.9               In-cloud scavenging (gases and particles) - Ai
--9.9               In-cloud scavenging (gases and particles) - Bi
- 2.0               Dry deposition (gases) - D
-1.0e+05            Dry deposition (gases) - Henrys const.
-0.0                Dry deposition (gases) - f0 (reactivity)
--9.9E09            Dry deposition (particles) - rho
-                   Dry deposition (particles) - dquer
-                   Dry deposition (particles) - dsig
--9.99              Alternative: dry deposition velocity
- 64.00             molweight
-??                 OH Reaction rate - C [cm^3/molecule/sec]
-??                 OH reaction rate - D [K]
-2.0                OH Reaction rate - N (no unit)
--9                 number of associated species (neg. none)
--99.99             KOA - organic matter air partitioning
+&SPECIES_PARAMS
+ PSPECIES="SO2dryOH        ",
+ PRELDIFF=  2.00000000    ,
+ PHENRY=  100000.000    ,
+ PWEIGHTMOLAR=  64.0000000    ,
+ /
